body {
min-width: 1200px !important;
}

.guide {
  margin-top:60px;
  margin-bottom:60px;
} 

.guide h1 {
  font-size:2.5em;
    line-height: 48px;
    margin-bottom: 40px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 3px;
}

.guide h2 {
    font-size: 1.8em;
    line-height: 48px;
    margin-top: 60px;
    margin-bottom: 30px;
    text-align: left;
    font-weight: 700;
    letter-spacing: 3px;
}

.guide p {
    font-size: 1.2em;
    line-height: 2em;
}
.pc_view{
  display: block;
}
.sp_view{
  display: none;
}
